/* This stylesheet should contain all styles for content class templates */


/* TABLES */

table.cols
{
    width: 100%;
    margin: 1em 0 1em 0;
	border: none;
}

table.cols th, table.cols td
{
    padding: 0.5em;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    vertical-align: top;
}

table.cols th
{
    font-weight: bold;
    color: #525345;
    background-color: #DFDFDF;
    white-space: nowrap;
    text-align: left;
}

table.cols td
{
    font-weight: normal;
}

table.cols th:first-child, table.cols td:first-child
{
    border-left: 1px solid #ffffff;
}

table.cols col.bglight, div.bglight
{
    background-color: #F1F1ED;
}

table.cols col.bgdark, div.bgdark
{
    background-color: #EAE9E1;
}

table.cols tr.bglight:hover, table.cols tr.bgdark:hover
{
    background-color: #EAE9E1;
}

table.cols tr.bglight:hover td, table.cols tr.bgdark:hover td
{
	background-color: #F1F1ED;
}

table.cols a
{
    border-bottom-color: #EAE9E1;
}

table.renderedtable
{
    width: 100%;
    margin: 1em 0 1em 0;
	border: none;
}

table.renderedtable th, table.renderedtable td
{
    padding: 0.5em;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    vertical-align: top;
}

table.renderedtable th
{
    font-weight: bold;
    color: #525345;
    background-color: #DFDFDF;
    white-space: nowrap;
    text-align: left;
}

table.renderedtable td
{
    font-weight: normal;
}

table.renderedtable th:first-child, table.renderedtable td:first-child
{
    border-left: 1px solid #ffffff;
}

table.renderedtable tr.bglight, div.bglight
{
    background-color: #F1F1ED;
}

table.renderedtable tr.bgdark, div.bgdark
{
    background-color: #EAE9E1;
}

table.renderedtable tr.bglight:hover, table.renderedtable tr.bgdark:hover
{
    background-color: #EAE9E1;
}

table.renderedtable tr.bglight:hover td, table.renderedtable tr.bgdark:hover td
{
	background-color: #F1F1ED;
}

table.renderedtable a
{
    border-bottom-color: #EAE9E1;
}

table.comparison
{
    width: 100%;
    margin: 1em 0 1em 0;
	border: none;
}

table.comparison th, table.comparison td
{
    padding: 0.5em;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    vertical-align: top;
}

table.comparison th
{
    font-weight: bold;
    color: #525345;
    background-color: #DFDFDF;
    white-space: nowrap;
    text-align: left;
}

table.comparison td
{
    font-weight: normal;
}

table.comparison th:first-child, table.comparison td:first-child
{
    border-left: 1px solid #ffffff;
}

table.comparison col.bglight, div.bglight
{
    background-color: #F1F1ED;
}

table.comparison col.bgdark, div.bgdark
{
    font-weight: bold;
    color: #525345;
    background-color: #DFDFDF;
    white-space: nowrap;
    text-align: left;
}

table.comparison tr.bglight:hover, table.comparison tr.bgdark:hover
{
    background-color: #F1F1ED;
}

table.comparison tr.bglight:hover td, table.comparison tr.bgdark:hover td
{
	background-color: #EAE9E1;
}

table.comparison a
{
    border-bottom-color: #EAE9E1;
}


/* QUOTE */

div.quote
{

	padding-top: 19px;
}

div.quote-design
{
	padding-bottom: 19px;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 1em;
}

div.quote-design p.author
{
	font-style: italic;
	font-weight: normal;
	font-size: 14px;
}

/* SEPARATOR */

div.separator
{
	clear: both;
}

